@charset "utf-8";
/* CSS Document */
/*ZYRCC 2016.12.05*/
* { margin: 0; padding: 0; }
body { font: 14px/1.83 "Hiragino Sans GB", Helvetica, Microsoft YaHei, Arial, sans-serif; color: #333; }
/*默认样式*/
a { color: #666; display: inline-block; text-decoration: none; transition: all .2s; }
a:hover { color: #0075c2; }
a img { border: none; }
ul, ol, li { list-style: none; }
li *, li { transition: all .3s; }
/*通用样式*/
/*清除浮动*/
.fl { float: left; }
.fr { float: right; }
.clear { clear: both; height: 0; line-height: 0; font-size: 0; }
.clearfix { *zoom: 1;
}
.clearfix:before, .clearfix:after { display: table; content: ""; line-height: 0; }
.clearfix:after { clear: both; }
/*宽度*/
.wrapper { width: 100%; max-width: 1200px; margin: 0 auto; }
.container { width: 100%; max-width: 1200px; margin: 0 auto; overflow: hidden; }
.pad { padding: 15px 0; }
/*ul li*/
.col2, .col3, .col4, .col5, .col6, .col7, .col8, .colm2, .colm3, .colm4, .colm5, .colm6 { overflow: hidden; }
.col2>li, .col3>li, .col4>li, .col5>li, .col6>li, .col7>li, .col8>li, .colm2>li, .colm3>li, .colm4>li, .colm5>li, .colm6>li { float: left; }
.col6>li { width: 16.6%; }
.col7>li { width: 14.2%; }
.col8>li { width: 12.5%; }
.col5>li { width: 20%; }
.colm2 { margin-left: -3%; }
.colm2>li { width: 47%; margin-left: 3%; margin-bottom: 20px; }
.colm3 { margin-left: -4%; }
.colm3>li { width: 29.3%; margin-left: 4%; margin-bottom: 25px; }
.colm4 { margin-left: -2%; }
.colm4>li { width: 23%; margin-left: 2%; margin-bottom: 10px; }
.colm5 { margin-left: -5%; }
.colm5>li { margin-left: 5%; margin-bottom: 0px; width: 15%; }
li a { display: block; }
li img { width: 100%; line-height: 0; }
/*--------------------------------Index--------------------------------*/
/*--------banner--------*/
.banner { width: 100%; max-height: 500px; max-width: 1600px; overflow: hidden; margin: 0 auto; }
.banner img { width: 100%; max-height: 500px!important; }
/* rslides */
.rslides { position: relative; list-style: none; width: 100%; overflow: hidden; padding: 0; margin: 0; }
.rslides li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }
/*pager*/
.callbacks_tabs.callbacks1_tabs { margin-top: -40px; position: relative; z-index: 12; margin-bottom: 20px; }
.callbacks_tabs.callbacks1_tabs li { display: inline-block; width: 50px; height: 6px; margin-left: 5px; background: #A6B5BE; position: relative; }
.callbacks_tabs.callbacks1_tabs li a { display: inline-block; width: 50px; height: 6px; position: absolute; left: 0; z-index: 12; color: rgba(100,200,255,0); color: transparent; }
.callbacks_tabs.callbacks1_tabs li.callbacks_here a { background: #0075c2; }
/* Callback example */
.callbacks_container { margin-bottom: 2px; position: relative; width: 100%; max-width: 100%; text-align: center; }
.callbacks { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.callbacks li { position: absolute; width: 100%; left: 0; top: 0; }
.callbacks img { display: block; position: relative; z-index: 1; height: auto; width: 100%; border: 0; }
.callbacks .caption { display: block; position: absolute; z-index: 2; font-size: 20px; text-shadow: none; color: #fff; background: #000; background: rgba(0,0,0, .8); left: 0; right: 0; bottom: 0; padding: 10px 20px; margin: 0; max-width: none; }
.callbacks_nav { position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); top: 50%; left: 0; opacity: 0.6; z-index: 3; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 61px; width: 38px; background: transparent url("../images/themes.gif") no-repeat left top; margin-top: -30px; display: none; }
.callbacks_container:hover .callbacks_nav { display: block; }
.callbacks_nav:active { opacity: 1.0; }
.callbacks_nav.next { left: auto; background-position: right top; right: 0; }

@media screen and (max-width:600px) {
.callbacks_nav { top: 47%; }
}
/*--------banner end--------*/
/*indextit*/
.indextit { text-align: center; padding: 20px 0; color: #666; position: relative; text-transform: uppercase; }
.indextit h2 { padding: 0 0 15px; border-bottom: 1px solid #ccc; font-size: 2em; color: #0075c2; }
.indextit h2 b { color: #eb0013; }
.indextit h3 { margin-top: -18px; }
.indextit h3 span { background: #fff; padding: 0 30px; }
.indextit a.more { position: absolute; top: 40px; right: 0; font-size: 1.5em; color: #999; }
/*iabout*/
.i_about > div.fl { width: 30%; padding: 10px; border: 1px solid #ccc; line-height: 0; }
.i_about > div.fl img { width: 100%; }
.i_about > div.fr { width: 66%; }
.i_about >div.fr p { line-height: 2em; text-indent: 2em; }
.ilist { width: 60%; }
.ilist li { overflow: hidden; line-height: 2.3em; border-bottom: 1px dotted #ddd; }
.ilist li a { width: 80%; float: left; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.ilist li:hover a, .ilist li:hover span { color: #0075c2; }
.ilist li span { float: right; }
.i_about >div.fr .clearfix div.fr { width: 38%; }
/*滚动动态*/
.hot { margin: 10px 0; height: 40px; line-height: 40px; overflow: hidden; }
#marqueebox { float: right; width: 90%; }
.hot > span { float: left; width: 10%; }
.hot li { overflow: hidden; width: 45%; float: left; padding: 0 5% 0 0; }
.hot li a { float: left; }
.hot li span { float: left; padding: 0 8px; }
/*certificate*/
.certificate { margin-left: -2.5%; }
.certificate li { width: 17.5%; margin-left: 2.5%; margin-bottom: 10px; }
.certificate li>a { line-height: 0; }
.certificate li>p { text-align: center; padding: 5px 0; }
.certificate li a img { height: 140px; }
/*icase*/
.i_case { padding: 15px 0 0; }
.i_case li { overflow: hidden; }
.i_case li>a.fl { width: 33%; padding: 1%; border: 1px solid #ccc; line-height: 0; }
.i_case li>a.fl img { height: 140px; }
.i_case li >div.fr { width: 63%; }
.i_case li >div.fr a.more { width: 70px; padding: 3px 10px; margin: 5px 0; border-left: 5px solid #0075c2; background: #ddd; text-align: center; }
/*ipro*/
.scrolllist { position: relative; }
#s2 a.abtn { position: absolute; width: 28px; height: 100px; top: 90px; overflow: hidden; background: url(../images/arrow2.png) no-repeat 0px center; }
#s2 a.aleft { left: -40px; }
#s2 a.aright { right: -40px; background-position: -30px center; }
#s2 .imglist_w { width: 1200px; height: 280px; overflow: hidden; float: left; position: relative;/*必要元素*/ }
#s2 .imglist_w ul { width: 20000px; position: absolute; left: 0px; top: 0px; }
#s2 .imglist_w li { float: left; width: 270px; margin: 0 10px; padding: 5px; border: 1px solid #ccc; }
#s2 .imglist_w li>a { position: relative; display: block; height: 210px; overflow: hidden; color: #666; line-height: 0; }
#s2 .imglist_w li h3 { position: relative; padding: 15px 0 0; font-size: 16px; text-align: center; }
#s2 .imglist_w li h3 a { width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; line-height: 2.5em; transition: all .2s; }
#s2 .imglist_w li h3::before { position: absolute; content: ""; display: block; width: 0px; height: 0px; left: 45%; top: 5px; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid transparent; transition: all .2s; }
#s2 .imglist_w li p { line-height: 1.5em; padding: 5px 0; }
#s2 .imglist_w li img { width: 270px; height: 210px; }
#s2 .imglist_w li:hover img { transform: scale(1.1, 1.1); }
#s2 .imglist_w li a>span { position: absolute; top: 0; left: 0; width: 100%; height: 210px; line-height: 210px; color: #fff; font-size: 1.5em; text-align: center; background: rgba(0,0,0,.3); opacity: 0; }
#s2 .imglist_w li:hover a>span { opacity: 1.0; }
#s2 .imglist_w li:hover h3 a { background: #0075c2; color: #fff; }
#s2 .imglist_w li:hover h3::before { border-bottom: 10px solid #0075c2; }
/*icon*/
.icon li { position: relative; box-sizing: border-box; border: 1px solid #ccc; text-align: center; height: 210px; }
.icon li>img { padding: 30px 0 0; }
.icon li img { width: auto; }
.icon li>p { padding: 0 0 20px; }
.icon li div.iconh { position: absolute; top: 0; left: 0; height: 210px; background: #0075c2; color: #fff; opacity: 0; }
.icon li div.iconh p { padding: 0 10px; font-size: 13px; }
.icon li:hover div.iconh { opacity: 1; }
/*--------------------------------about--------------------------------*/
.sidebar { width: 20%; }
.main { width: 75%; }
/*sidebar*/
.sidebar h2 { padding: 0 0 0 20px; margin: 10px 0 0; border-left: 10px solid #00548C; height: 60px; line-height: 60px; font-size: 1.5em; color: #fff; background: url(../images/zoneding.png) no-repeat 90% center #0075c2; background-size: 30px auto; }
.sidebar>ul { margin: 0 0 20px; }
.sidebar>ul>li>a { margin: 7px 0; border-left: 7px solid rgba(0,0,0,.5); padding: 0 0 0 15px; line-height: 2.5em; }
.sidebar>ul>li>a, .sidebar>ul>li.current>a { background: #ddd; border-left: 7px solid #0075c2; }
.sidebar>ul>li.current ul { background: #fff; }
.sidebar>ul>li ul li { padding: 0 0 0 20px; }
/*main*/
.breadcrumb { padding: 10px 0 10px 40px; margin: 10px 0; border-bottom: 1px dotted #ccc; background: url(../images/home.png) no-repeat left center; }
.titbar { padding: 0 0 10px 40px; font-size: 2.2em; font-weight: bold; color: #0075c2; background: url(../images/tit.png) no-repeat left 8px; background-size: 30px auto; }
div.titbar { padding: 0; margin: 0 0 10px; font-size: 1.8em; line-height: 1.5em; background: #fff; border-bottom: 1px dotted #ccc; }
div.titbar a.more { font-size: 14px; float: right; color: #666; }
.content { padding: 10px 0; }
.article p { padding: 5px 0; line-height: 2em; }
.article a{display: inline;color: #136ec2;}
.article a:hover{text-decoration: underline!important;}
.article img.fl { padding: 0 10px 0 0; }
/*--------------------------------honor--------------------------------*/
.imglist li { text-align: center; }
.imglist li>a { line-height: 0; }
.imglist li p { line-height: 2em; padding: 5px 0; }
.honor.colm3 li>a img { height: 180px; }
.honor2.colm3 li>a img { height: 320px; }
/*--------------------------------news--------------------------------*/
.news_list { }
.news_list li { overflow: hidden; border-bottom: 1px dotted #c9c9c9; padding: 10px 0 15px; }
.news_list li>.fl { width: 80%; }
.news_list li>.fl>h3 { margin: 10px 0 5px; line-height: 1.5em; font-size: 1.15em; }
.news_list li>.fl>h3:hover a { color: #0075c2; }
.news_list li>.fl>p { }
.news_list li>.fr { padding: 5px 20px; background: #ddd; text-align: center; line-height: 1em; }
.news_list li>.fr h3 { font-size: 3em; line-height: 1em; }
/*分页 pagination*/
.pagination { overflow: hidden; padding: 10px 0; text-align: center; }
.pagination li { display: inline-block; border: 1px solid #c9c9c9; padding: 0px 8px; margin: 0 3px; }
.pagination li.current { border: 1px solid #0075c2; background: #0075c2; }
.pagination li:hover { background: #0075c2; }
.pagination li.current a, .pagination li:hover a { color: #fff; }
/*--------------------------------article_news--------------------------------*/
.news_tit { text-align: center; line-height: 2.5em; padding: 10px 0 5px; }
.news_tit h3 { font-size: 1.4em; color: #0075c2; }
.news_tit p { color: #666; }
.related_links { padding: 5px 0; line-height: 2.5em; }
.related_links li { margin-bottom: 0; }
.related_links a { display: inline; }
.related_links a:hover { color: #0075c2; }
/*相关新闻*/
.rnews { margin-left: -5%; padding: 10px 0 30px; }
.rnews .rnews_list { float: left; margin-left: 5%; width: 45%; }
.rnews_list li { overflow: hidden; line-height: 2em;padding: 5px 0;border-bottom: 1px dashed #ddd; }
.rnews_list li a { float: left; max-width: 390px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.rnews_list li:hover a, .rnews_list li:hover span { color: #0075c2; }
.rnews_list li span { float: right; color: #666; }
.rtitbar{overflow: hidden;line-height: 2.5em;padding: 5px 0;}
.rtitbar span{float: left;font-size:1.6em;font-weight:bold;color: #000;}
.rtitbar a{float:right;font-size: 12px;font-weight: normal;}
.r5 {margin-left: -2%;overflow: hidden;}
.r5 > li{float: left;width: 18%;margin-left: 2%;}
/*--------------------------------case--------------------------------*/
.case_list { }
.case_list li { overflow: hidden; padding: 20px 0 25px; border-bottom: 1px dotted #c9c9c9; }
.case_list * { transition: all .2s; }
.case_list li>a.fl { width: 24%; line-height: 0; border: 1px solid #ccc; }
.case_list li>a.fl img { height: 140px; }
.case_list li>div.fr { width: 74%; line-height: 2.2em; }
.case_list li>div.fr a.more { float: right; border: 1px solid #ccc; width: 150px; margin: 5px 0; line-height: 2.5em; text-align: center; }
.case_list li:hover a.fl { border: 1px solid #0075c2; }
.case_list li:hover h3 a { color: #0075c2; }
.case_list li:hover>div.fr a.more { border: 1px solid #0075c2; color: #fff; background: #0075c2; }
/*--------------------------------article_case--------------------------------*/
.case_alist { }
.case_alist li { overflow: hidden; padding: 10px 0 20px; border-bottom: 1px solid #ccc; }
.case_alist li a.fl { width: 25%; border: 1px solid #c9c9c9; padding: 10px; line-height: 0; }
.case_alist li a.fl img { height: 140px; }
.case_alist li .fr { width: 70%; line-height: 2.4em; }
.case_alist li .fr h3 { font-size: 1.5em; line-height: 2em; color: #0075c2; }
.case_article dl { padding: 5px 0 10px; }
.case_article dl dt { line-height: 2em; font-size: 1.15em; font-weight: bold; }
/*--------------------------------product--------------------------------*/
.pro_list li { margin-bottom: 20px; text-align: center; }
.pro_list li>a { line-height: 0; }
.pro_list li>a img { height: 150px;width: 100%; }
.pro_list li p { padding: 5px 0; line-height: 2em; }
/*--------------------------------article-pro--------------------------------*/
/*主要信息*/
.pro_infor { }
.infor_img { float: left; width: 42%; line-height: 0; }
.infor_img img { width: 100%; }
.infor_img .pics { height: 250px; }
.infor_img .frontCover .img { height: 50px; }
.infor_img .frontCover img { height: 50px; }
.infor_text { float: right; width: 57%; }
.infor_text .pro_tit { padding-bottom: 5px; font-size: 1.5em; font-weight: bold; line-height: 1.5em; }
.infor_text li { padding: 3px 0; overflow: hidden; }
.infor_text li strong { color: #e60013; }
.infor_text li.gray { color: #666; border-bottom: 1px dotted #ddd; }
.li_txt { max-height: 90px; min-height: 58px; overflow: hidden; }
.li_txt strong { font-size: 14px; }
.solu_txt { line-height: 2em; height: 200px; }
.redtel { font-size: 30px; font-weight: bold; color: #e60013; }
.tel24 { background: url(../images/tel.gif) no-repeat left center; padding: 5px 0 5px 45px!important; line-height: 2.8em; overflow: hidden; }
.infor_text span { float: left; }
a.price_btn, a.online_btn { float: left; width: 22%; margin-right: 15px; font-size: 16px; line-height: 2.4em; text-align: center; background: #e60013; color: #fff; }
.price_btn:hover { opacity: 0.9; }
a.online_btn { background: #232323; }
/*快速导航*/
.infor_menu { background: #ddd; overflow: hidden; }
.infor_menu li { float: left; text-align: center; }
.infor_menu li a { line-height: 35px; padding: 5px 0; font-size: 16px; display: block; }
.fixed .infor_menu li a:hover { background: rgba(0,0,0,.1); color: #fff; }
.fixed { position: fixed; top: 0px; left: 0; z-index: 9999; width: 100%; background: #0075c2; text-align: center; }
.fixed .infor_menu { width: 100%; max-width: 1200px!important; margin: 0 auto; background: #0075c2; }
.fixed .infor_menu li a { color: #fff; line-height: 30px; }
.infor_0 p { text-indent: 2em; line-height: 2em; padding: 0 0 5px; }
/*产品优势*/
.art_pro h3.titbar { padding: 10px 0 0; margin: 0; font-size: 1.5em; line-height: 2.2em; text-align: left; background: #fff; color: #333; }
.infor1_list { margin-left: -4%; }
.infor1_list li { float: left; width: 46%; line-height: 2.2em; margin: 0px 0 10px 4%; }
.infor1_list li h3 { color: #0075c2; font-size: 16px; padding: 5px 0 0; }
.infor1 li p { height: 80px; }
/*工作原理*/
.infor3 { padding: 0 0 10px; }
.infor3 .yl_img { float: left; width: 50%; height: 300px; }
.infor3 .yl_text { float: right; width: 45%; line-height: 3em; padding: 5% 0 0; }
.yl { padding: 0px 0 10px; }
/*技术参数 表格*/
.biaoge { width: 100%; line-height: 2.5em; border: 1px solid rgba(0,0,0,.3); border-collapse: collapse; text-align: center; margin: 0px 0 15px; }
.biaoge td, .biaoge th { border: 1px solid #ddd; }
.tabtit, .tabtit td, .biaoge tr.tabtit:hover td, .biaoge tr:hover td.tabtit { background: #0075c2!important; color: #fff; }
.biaoge tr:hover td { background: rgba(0,0,0,.08); }
.biaoge .subtit { padding: 0; background: #eaeaea!important; color: #3c3c3c; font-size: 16px; font-weight: bold; }
/*在线订购*/
.infor0, .infor1, .infor2, .infor3, .infor4, .infor5 { padding: 5px 0 15px; border-bottom: 1px dotted #ccc; }
.infor2 li img { height: 110px; }
.online_tab { width: 100%; font-size: 1.2em; }
.submit_btn { line-height: 2.3em; padding: 0 10px; border: none; background: #0075c2; color: #fff; }
.online_tab p { font-size: 13px; color: #666; line-height: 2em; }
.txt_input { height: 3em; line-height: 3em; width: 80%; margin: 10px 0; padding: 0 0 0 5px; color: #666; }
.textarea { min-height: 80px; line-height: 2em; width: 70%; padding: 0 0 0 5px; }
.submit_btn { width: 40%; min-width: 200px; max-width: 300px; font-size: 1.2em; }
/*--------------------------------contact--------------------------------*/
.conlist { padding: 10px 0; line-height: 2.2em; }
.qq { background: #e60013; color: #fff; border-radius: 5px; padding: 0 5px; }
